# Generated by makepkg 4.2.1-chakra
# using fakeroot version 1.21
# Sat May 20 10:17:48 UTC 2017
pkgname = openjpeg2
pkgver = 2.1.2-1
pkgdesc = An open source JPEG 2000 codec, version 2.1.2
url = http://www.openjpeg.org
screenshot = 
builddate = 1495275468
packager = Ram-Z <ram-z@chakralinux.org>
size = 12114944
arch = x86_64
gitrepo = core
gitfolder = openjpeg2
license = custom: BSD
depend = zlib
depend = libpng
depend = libtiff
depend = lcms2
makedepend = cmake
makedepend = doxygen
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
